lzth.net
当前位置:首页 >> 请大家帮我看看我这个版本的SQL SErvEr 2005需要安装SP几的补丁?谢谢! >>

请大家帮我看看我这个版本的SQL SErvEr 2005需要安装SP几的补丁?谢谢!

直接装最新的SP4就可以了。

1、查询SQL中的所有表: Select TABLE_NAME FROM 数据库名称.INFORMA

楼主 你这个只是个补丁 你要安装的是2008r2 那么至少你要安装这个版本 才谈的上 打补丁 你

select serverproperty('Edition') select se

你用下载的安装包安装一下sqlserver2012。然后你的联接数据库就是2012的,无法联接教材上

客户端和服务器是同一个软件,在安装时自己区分选择。

这个是系统调用的,你不需要理会的,程序出什么问题了吗?

SQL Server2008版本很多,根据我们的需求,选择的SQL Server2008版本也各不相

在安装SQL server2000 SP4补丁时运行脚本出错:sp_upgrade_replicat

EXEC sp_configure 'locks', 数字;

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com